Bug 52116 - Translation Mistake in Spanish Version on Installation
Summary: Translation Mistake in Spanish Version on Installation
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution   
(Show other bugs)
Version: 7.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Federico Musto
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-20 17:35 UTC by Ferran Foz
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-24 20:56:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ferran Foz 2001-08-20 17:35:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT)

Description of problem:
When you type the root's password in the installation process and
you've selected Spanish as installation language it displays the
message "Contraseqa de root no aceptada" (Root password NOT accepted),
but the password is OK. It should read "Contraseqa de root correcta".

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start RH 7.1 Installation
2. Select Spanish as installation language
3. At the point when you've to enter root password enter a password
and repeat the same. The incorrect message "ContraseC1a de root no 
aceptada" appears, but the passwords are the same.
	

Actual Results:  You can continue. Logic is ok, message is WRONG!.

Additional info:

Comment 1 Elliot Lee 2004-08-24 20:56:16 UTC
ooold bug. Apologies for the lack of response - please refile if still
relevant.


Note You need to log in before you can comment on or make changes to this bug.